[DriverInstall]

[WIN2K]
USB_INF   = Driver\slabbus.inf
PORT_INF  = Driver\slabw2k.inf
MODEM_INF = Driver\slabm2k.inf
[/WIN2K]

[WINXP]
USB_INF   = Driver\slabbus.inf
PORT_INF  = Driver\slabw2k.inf
MODEM_INF = Driver\slabm2k.inf
[/WINXP]

[WINVISTA]
USB_INF   = Driver\slabbus.inf
PORT_INF  = Driver\slabw2k.inf
MODEM_INF = Driver\slabm2k.inf
[/WINVISTA]
